---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number savedInstances
---Returns the number of instances to which the player is saved
function GetNumSavedInstances() end
